1
Vote

Could not load file or assembly

description

Hey LatoolNet,
 
First I wanted to say that this seems like it is a great library and thanks for putting it up!
 
I am getting "Could not load file or assembly 'LatoolNet, Version=1.3.0.0, Culture=neutral, PublicKeyToken=null' or one of its dependencies. An attempt was made to load a program with an incorrect format." error.
 
No really sure what is going on.
 
Eric

comments

soyah wrote Jan 26, 2010 at 12:57 AM

If you are using x64 (64bit) system, you get the error. Currnetly LatoolNet is build on x86(32bit) system. If you want to use LatoolNet, please rebuild the LatoolNet project for the x64 system.
Or you may get the error if you haven't installed "C++ redistributable package" which is dowloadable from Microsoft download center.

ericness wrote Jan 26, 2010 at 1:51 AM

I believe that this correct. Thanks for the reply!

wrote Feb 2, 2013 at 4:06 AM